<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="description" content="">
		<meta name="keywords" content="">
		<meta name="author" content="">
		<meta name="viewport" content="width=device-width initial-scale=1.0">
		<meta name="format-detection" content="telephone=no">
    <link rel="icon" href="/favicon.svg" type="image/svg">
		<title>Отзывы о клинике Medall</title>
		<!--css-->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat&amp;amp;subset=cyrillic&display=swap">
		<link rel="stylesheet" type="text/css" href="/bitrix/templates/corp_services_gray2_new/css/slick.css">
        <link rel="stylesheet" type="text/css" href="/bitrix/templates/corp_services_gray2_new/css/jquery.fancybox.min.css">
		<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
		<link rel="stylesheet" type="text/css" href="/bitrix/templates/corp_services_gray2_new/css/main.css?v=5">
		<!--script-->
																<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link href="/bitrix/js/main/core/css/core.min.css?15480529112854" type="text/css" rel="stylesheet" />

<script type="text/javascript" data-skip-moving="true">(function(w, d, n) {var cl = "bx-core";var ht = d.documentElement;var htc = ht ? ht.className : undefined;if (htc === undefined || htc.indexOf(cl) !== -1){return;}var ua = n.userAgent;if (/(iPad;)|(iPhone;)/i.test(ua)){cl += " bx-ios";}else if (/Android/i.test(ua)){cl += " bx-android";}cl += (/(ipad|iphone|android|mobile|touch)/i.test(ua) ? " bx-touch" : " bx-no-touch");cl += w.devicePixelRatio && w.devicePixelRatio >= 2? " bx-retina": " bx-no-retina";var ieVersion = -1;if (/AppleWebKit/.test(ua)){cl += " bx-chrome";}else if ((ieVersion = getIeVersion()) > 0){cl += " bx-ie bx-ie" + ieVersion;if (ieVersion > 7 && ieVersion < 10 && !isDoctype()){cl += " bx-quirks";}}else if (/Opera/.test(ua)){cl += " bx-opera";}else if (/Gecko/.test(ua)){cl += " bx-firefox";}if (/Macintosh/i.test(ua)){cl += " bx-mac";}ht.className = htc ? htc + " " + cl : cl;function isDoctype(){if (d.compatMode){return d.compatMode == "CSS1Compat";}return d.documentElement && d.documentElement.clientHeight;}function getIeVersion(){if (/Opera/i.test(ua) || /Webkit/i.test(ua) || /Firefox/i.test(ua) || /Chrome/i.test(ua)){return -1;}var rv = -1;if (!!(w.MSStream) && !(w.ActiveXObject) && ("ActiveXObject" in w)){rv = 11;}else if (!!d.documentMode && d.documentMode >= 10){rv = 10;}else if (!!d.documentMode && d.documentMode >= 9){rv = 9;}else if (d.attachEvent && !/Opera/.test(ua)){rv = 8;}if (rv == -1 || rv == 8){var re;if (n.appName == "Microsoft Internet Explorer"){re = new RegExp("MSIE ([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}else if (n.appName == "Netscape"){rv = 11;re = new RegExp("Trident/.*rv:([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}}return rv;}})(window, document, navigator);</script>


<link href="/bitrix/cache/css/s1/corp_services_gray2_new/page_903451b87c3c984dc403525350083fcb/page_903451b87c3c984dc403525350083fcb_v1.css?16116774542527" type="text/css"  rel="stylesheet" />
<link href="/bitrix/cache/css/s1/corp_services_gray2_new/template_a25cfe7d3a0d55f435be1165a837c290/template_a25cfe7d3a0d55f435be1165a837c290_v1.css?16116714474819" type="text/css"  data-template-style="true" rel="stylesheet" />







<!--'start_frame_cache_TVwM3R'--><!-- Bitrix24.LiveChat external config -->
<!-- /Bitrix24.LiveChat external config -->
<!--'end_frame_cache_TVwM3R'-->



	</head>
	<body class="innerPage">
    <!-- Yandex.Metrika counter -->
        <noscript><div><img src="https://mc.yandex.ru/watch/67423126" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->
	<!-- шапка-->
		<header class="header">
			<div class="wrapper">
				<div class="top">
					<div class="logo">
		                <a href="/" title="На главную страницу">
		                    <svg viewBox="0 0 481.6 154.1" width="100%">
								<path class="st0" d="M481.3,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.5c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6
								c0-1.4,0.8-2.2,2.2-2.2s2.2,0.8,2.2,2.2v36.5h19.4C480.6,149.9,481.3,150.5,481.3,151.9 M399.1,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.5
								c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6c0-1.4,0.8-2.2,2.2-2.2c1.4,0,2.2,0.8,2.2,2.2v36.5h19.4
								C398.5,149.9,399.1,150.5,399.1,151.9z M306.4,137l-9.3-18.7l-9.3,18.7H306.4z M318.5,152.1c0,0.5-0.3,1-0.6,1.4
								c-0.5,0.4-1,0.6-1.5,0.6c-0.9,0-1.5-0.4-1.9-1.1l-5.9-11.8c-0.3,0-0.5,0.1-0.8,0.1h-21.5c-0.3,0-0.5,0-0.8-0.1l-5.9,11.8
								c-0.4,0.8-1,1.1-1.8,1.1c-0.6,0-1.1-0.3-1.5-0.6c-0.5-0.4-0.6-0.9-0.6-1.5c0-0.4,0.1-0.6,0.3-1l19.2-38.2c0.5-1,1.1-1.5,2-1.5
								c0.9,0,1.5,0.5,2,1.5l19.2,38.2C318.4,151.4,318.5,151.7,318.5,152.1z M217.8,132.6c0-4.7-1.7-8.8-5-12.1c-3.3-3.3-7.4-5-12.1-5H190
								v34.4h10.7c4.7,0,8.8-1.7,12.1-5C216,141.5,217.8,137.4,217.8,132.6z M222,132.6c0,5.9-2,11-6.3,15.2c-4.2,4.2-9.2,6.3-15.2,6.3
								h-12.9c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6c0-0.5,0.3-1,0.6-1.5c0.4-0.4,0.9-0.6,1.5-0.6h12.9c5.9,0,11,2,15.2,6.3
								C219.9,121.6,222,126.8,222,132.6z M129.1,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.3c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6
								c0-0.5,0.3-1,0.6-1.5c0.4-0.4,0.9-0.6,1.5-0.6h21.5c1.4,0,2.2,0.8,2.2,2.2s-0.8,2.2-2.2,2.2h-19.4v15.1h15.1c1.4,0,2.2,0.8,2.2,2.2
								s-0.8,2.2-2.2,2.2h-15.1V150h19.4C128.5,149.9,129.1,150.5,129.1,151.9z M47.1,152.1c0,1.4-0.8,2-2.2,2c-1.1,0-1.8-0.5-2-1.7
								l-7.2-32.1l-10.1,23.5c-0.5,1.1-1.1,1.7-2.2,1.7c-0.9,0-1.7-0.5-2.2-1.7l-10.1-23.5L4,152.4c-0.3,1.1-0.9,1.7-2,1.7
								c-1.5,0-2.3-0.6-2.3-2c0-0.1,0-0.4,0.1-0.5l8.6-38.3c0.4-1.3,1-2,2.2-2c0.9,0,1.7,0.5,2,1.7l10.7,25l10.7-25c0.5-1,1.1-1.7,2-1.7
								c1.1,0,1.9,0.6,2.2,2l8.6,38.2C47.1,151.7,47.1,151.9,47.1,152.1z"></path>
								<path id="SVGID_1_" class="st0" d="M320.7,7.9c-31.9,13.5-70.7,36.2-84.7,40c-14.4,4,29.3-34.2,10.9-37.2
								c-20.1-3.4-118.7,53.8-145.9,70.5c-38.5,23.9-70.4,40.8-1.1,7.7C125.3,76.8,210.1,29.4,224.6,28c20.1-1.9-23.8,36.4-5.9,36.9
								c11.5,0.3,55.8-24.5,85.7-35.5c51.1-18.7,28.9,10,17.6,23.5c-16.4,19.9-2.8,26.1,9.3,24.3c11.1-1.7,34.2-6.9,51.1-12.5
								c40.2-13.5,11.5-7.5-7.2-3.1c-65.5,15.8-22.4-0.3-1.4-37.2C385.8,3.5,360.5-9.1,320.7,7.9"></path>
							</svg>
		                </a>
		            </div>

		            <div class="contacts">
						<div class="col">
							<a href="tel:+7 (812) 603-02-01" class="phone">+7 (812) 603-02-01</a>
							<div class="address">Левашовский пр., д.24</div>
						</div>
						<div class="col">
							<a href="email:admin@medall.clinic" class="email"><strong>admin@medall.clinic</strong></a>
							<!--<div class="address"></div>-->
						</div>
		            </div>

		            <div class="navigation">
						<a class="search__link" href="#"></a>
						<form class="search__form" method="get" enctype="multipart/form-data" action="/search/index.php">
	<div class="search__form__wrap">
		<input name="q" type="search" placeholder="Введите слово для поиска" required>
		<button class="buttonTwo search__button" type="submit">Искать</button>
	</div>
	<!--<div id="search-button">
		<input type="submit" name="s" id="search-submit-button" value="Поиск" onfocus="this.blur();">
	</div>
	<div class="search-box"><input type="text" name="q"></div>-->
</form>						<div class="burger">
							<div class="burger__line"></div>
							<div class="burger__line"></div>
							<div class="burger__line"></div>
						</div>
		            </div>
				</div>
				<div class="bottom">
					<nav class="menu">
						<ul class="menu__list">
			<li class="menu__item">
			<a class="menu__link" href="/plastic/">Пластическая хирургия</a>
		</li>
		<!--<li><b class="r1"></b><b class="r0"></b><a href="</a><b class="r0"></b><b class="r1"></b></li>-->
				<li class="menu__item">
			<a class="menu__link" href="/cosmetology/">Косметология</a>
		</li>
		<!--<li><b class="r1"></b><b class="r0"></b><a href="</a><b class="r0"></b><b class="r1"></b></li>-->
				<li class="menu__item">
			<a class="menu__link" href="/dentistry/">Стоматология</a>
		</li>
		<!--<li><b class="r1"></b><b class="r0"></b><a href="</a><b class="r0"></b><b class="r1"></b></li>-->
				<li class="menu__item">
			<a class="menu__link" href="https://netvolos.ru">Пересадка волос</a>
		</li>
		<!--<li><b class="r1"></b><b class="r0"></b><a href="</a><b class="r0"></b><b class="r1"></b></li>-->
				<li class="menu__item">
			<a class="menu__link" href="https://yazv.net/">Флебология</a>
		</li>
		<!--<li><b class="r1"></b><b class="r0"></b><a href="</a><b class="r0"></b><b class="r1"></b></li>-->
	</ul>		
		            </nav>
				</div>
			</div>
		</header>

		
		<nav class="menuMain">
				<div class="menuMain__left">
					 
<ul class="menuMain__list">
<li class="menuMain__item">
			<a class="menuMain__link" href="">Косметология</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href="">Инъекционная косметология</a>
			<ul class="menuMain__submenu__two"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/cosmetology/biorevitalizatsiya/">Биоревитализация</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/cosmetology/mezoterapiya/">Мезотерапия</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/cosmetology/plazmolifting/">Плазмолифтинг</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/cosmetology/kollagenoterapiya/">Коллагенотерапия</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/cosmetology/konturnaya-plastika/">Контурная пластика</a></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href="">Аппаратная косметология </a>
			<ul class="menuMain__submenu__two"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/cosmetology/mikrotokovaya-terapiya/">Микротоковая терапия</a></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href="">Терапевтическая</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Реабилитация</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Трихология</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Дерматология</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Лазерная косметология</a>
			<ul class="menuMain__submenu__two"></ul></ul><li class="menuMain__item">
			<a class="menuMain__link" href="">Стоматология</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Лечение зубов</a>
			<ul class="menuMain__submenu__two"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/dentistry/lecheniekariesa/">Лечение кариеса</a></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Удаление зубов</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Лечение десен</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Исправление прикуса</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Эстетическая стоматология</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href="">Протезирование зубов</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href="">Имплантация зубов</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href="">Детская стоматология</a>
			<ul class="menuMain__submenu__two"></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> КЛКТ исследования</a>
			<ul class="menuMain__submenu__two"></ul></ul><li class="menuMain__item">
			<a class="menuMain__link" href="">Пластика</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href="">Лицо</a>
			<ul class="menuMain__submenu__two"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/transkonyuktivalnaya-blefaroplastika/">Трансконъюктивальная блефаропластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/plastika-verkhnikh-vek/">Пластика верхних век</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/plastika-nizhnikh-vek/">Пластика нижних век</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/krugovaya-blefaroplastika/">Круговая блефаропластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/rinoplastika-pervichnaya/">Ринопластика первичная</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/rinoplastika-vtorichnaya/">Ринопластика вторичная</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/septoplastika/">Септопластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/otoplastika/">Отопластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/vosstanovlenie-mochki-ukha/">Восстановление мочки уха</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/mentoplastika/">Ментопластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/podtyazhka-litsa/">Подтяжка лица</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/podtyazhka-shei/">Подтяжка шеи</a></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Грудь</a>
			<ul class="menuMain__submenu__two"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/uvelichenie-molochnykh-zhelez-implantami/">Увеличение молочных желез имплантами</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/umenshenie-molochnykh-zhelez/">Уменьшение молочных желез</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/korrektsiya-soska-areoly/">Коррекция соска, ареолы</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/podtyazhka-grudi-/">Подтяжка груди </a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/ginekomastiya/">Гинекомастия</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/udalenie-implantov/">Удаление имплантов</a></ul><li class="menuMain__submenu__item">
			<a class="menuMain__submenu__link" href=""> Тело</a>
			<ul class="menuMain__submenu__two"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/lipofiling/">Липофилинг</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/liposaktsiya/">Липосакция</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/brakhioplastika/">Брахиопластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/abdominoplastika/">Абдоминопластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/korrektsiya-rubtsov/">Коррекция рубцов</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/plastic/uvelichenie-yagodits-implantami/">Увеличение ягодиц имплантами</a></ul></ul><li class="menuMain__item"><a class="menuMain__link" href="https://netvolos.ru">Пересадка волос</a><li class="menuMain__item"><a class="menuMain__link" href="https://yazv.net">Флебология</a></ul>
				</div>
				<div class="menuMain__right">
					<ul class="menuMain__list">
<li class="menuMain__item">
			<a class="menuMain__link" href="/about/">О клинике</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/about/">О клинике</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/about/equipment">Оборудование</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/about/news/">Новости</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/about/document">Документы</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/about/faq">Вопрос-ответ</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/about/video">Видео</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/about/contacts">Контакты</a></ul><li class="menuMain__item">
			<a class="menuMain__link" href="/doctor/">Наши врачи</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/doctor/?PROPERTY_DIRECTION_DOCTOR_VALUE=Пластика">Пластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/doctor/?PROPERTY_DIRECTION_DOCTOR_VALUE=Косметология">Косметология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/doctor/?PROPERTY_DIRECTION_DOCTOR_VALUE=Флебология">Флебология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/doctor/?PROPERTY_DIRECTION_DOCTOR_VALUE=Пересадка+волос">Пересадка волос</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/doctor/?PROPERTY_DIRECTION_DOCTOR_VALUE=Стоматология">Стоматология</a></ul><li class="menuMain__item">
			<a class="menuMain__link" href="/review/">Отзывы</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/review/review_stars/">Отзывы известных людей</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/review/review_video/">Видео отзывы</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/review/review_patients/">Отзывы пациентов</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/review/review_after_operation/">Отзывы после операции</a></ul><li class="menuMain__item">
			<a class="menuMain__link" href="/before_after/">До и после</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/before_after/?PROPERTY_DIRECTION_BEFORE_AFTER_VALUE=Пластика">Пластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/before_after/?PROPERTY_DIRECTION_BEFORE_AFTER_VALUE=Косметология">Косметология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/before_after/?PROPERTY_DIRECTION_BEFORE_AFTER_VALUE=Флебология">Флебология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/before_after/?PROPERTY_DIRECTION_BEFORE_AFTER_VALUE=Пересадка+волос">Пересадка волос</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/before_after/?PROPERTY_DIRECTION_BEFORE_AFTER_VALUE=Стоматология">Стоматология</a></ul><li class="menuMain__item">
			<a class="menuMain__link" href="/articles/">Статьи</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/articles/?PROPERTY_DIRECTION_ARTICLES_VALUE=Пластика">Пластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/articles/?PROPERTY_DIRECTION_ARTICLES_VALUE=Косметология">Косметология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/articles/?PROPERTY_DIRECTION_ARTICLES_VALUE=Флебология">Флебология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/articles/?PROPERTY_DIRECTION_ARTICLES_VALUE=Пересадка+волос">Пересадка волос</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/articles/?PROPERTY_DIRECTION_ARTICLES_VALUE=Стоматология">Стоматология</a></ul><li class="menuMain__item">
			<a class="menuMain__link" href="/stock/">Акции</a>
			<ul class="menuMain__submenu"><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/stock/?PROPERTY_DIRECTION_ACTION_VALUE=Пластика">Пластика</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/stock/?PROPERTY_DIRECTION_ACTION_VALUE=Косметология">Косметология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/stock/?PROPERTY_DIRECTION_ACTION_VALUE=Флебология">Флебология</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/stock/?PROPERTY_DIRECTION_ACTION_VALUE=Пересадка+волос">Пересадка волос</a><li class="menuMain__submenu__two__item">
			<a class="menuMain__submenu__two__link" href="/stock/?PROPERTY_DIRECTION_ACTION_VALUE=Стоматология">Стоматология</a></ul></ul>
				</div>
		</nav>
<!-- Отзывы-->
<div class="mainContent innerPageContent innerPageContent--padding">
	<section class="mainContent__left">
		<div class="mainContent__wrap">
			<div class="breadCrumbs">
				<span id="bx_breadcrumb_0" class="bx-breadcrumbs-name">Отзывы</span></p><b class="r0 bottom"></b>			</div>
			<div class="mainContent__title title">
				<h1>Отзывы</h1>
			</div>
			<div class="mainContent__title__desc">
				<p>Что говорят наши пациенты</p>
			</div>
			<div class="innerPageContent__mainBlock">
				<div class="reviewPage__content">
          <div class="blockFilter">
  					<form method="get" action="" enctype="multipart/form-data">
  						<div class="select__block">
  							<select class="select" name="PROPERTY_DIRECTION_REVIEW_VALUE" onchange="submit();">
  								<option value="">Все направления</option>
  								 Код PHP
  								<option value="<span id=" title="Код PHP: <?echo $v;?>" class="bxhtmled-surrogate">Код PHP" selected&gt;Код PHP</option>
  								 Код PHP
  								<option value="<span id=" title="Код PHP: <?echo $v;?>" class="bxhtmled-surrogate">Код PHP"&gt;Код PHP</option>
  								 Код PHP
  							</select>
  						</div>
  						<div class="select__block">
  							<select class="select" name="PROPERTY_DOCTOR_REVIEW" onchange="submit();">
  								<option value="">Все врачи</option>
  								 Код PHP
  								<option value="<span id=" title="Код PHP: <?echo $k;?>" class="bxhtmled-surrogate">Код PHP" selected&gt;Код PHP</option>
  								 Код PHP
  								<option value="<span id=" title="Код PHP: <?echo $k;?>" class="bxhtmled-surrogate">Код PHP"&gt;Код PHP</option>
  								 Код PHP
  							</select>
  						</div>
  					</form>
  				</div>
          <div class="reviewPage__videoReview__block">
              <div class="reviewPage__videoReview__item">
                <div class="reviewPage__videoReview__video">
          				<iframe style="width:100%; height:100%;" src="https://www.youtube.com/embed/Bey4XXJAqS8" frameborder="0" allow="accelerometer; auhttps://www.youtube.com/watch?v=Bey4XXJAqS8toplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen=""></iframe>
                </div>
                <div class="reviewPage__videoReview__desc">
          			<p>Процедура: Увеличение груди4</p>
          			<p>Врач: <a href="/doctor/romanchishen/">Романчишен</a></p>
          		</div>
          	</div>
          </div>
          <div class="reviewPage__block">
      			<div class="reviewPage__block__left">
      				<a class="reviewPage__block__linkImg" href="/upload/iblock/50e/50e75bbd8a43d04ef5bdc510bd703c74.jpg" data-fancybox="reviews">
      					<img src="/upload/iblock/50e/50e75bbd8a43d04ef5bdc510bd703c74.jpg" alt="Отзыв">
      				</a>
      			</div>
      			<div class="reviewPage__block__right">
      				<div class="reviewPage__block__content">
      					<p>Процедура: <span class="green">Отбеливание зубов3</span></p>
      					<p>Врач: <span class="green"><a href="/doctor/rudenko/">Руденко</a></span></p>
      					<div class="reviewPage__block__date"><p>01.02.2018</p></div>
      					<div class="reviewPage__block__text"><p>Хочу поблагодарить Аллу Сергеевну за проделанную работу!! Делала операцию по увеличению груди месяц назад. Очень боялась перед операцией. Оказалось зря. Ни чуточку не жалею! Все получилось отлично, очень довольна новой грудью!!!) Также большое спасибо анестезиологу. Смог меня успокоить перед операцией. Даже не заметила как уснула)</p></div>
      				</div>
      			</div>
      		</div>
          <div class="reviewStarsPage__block">
        		<div class="reviewPage__starsReview__block" style="background-image:url(/upload/iblock/049/0497ef13466c266dcb71e236bc82e99d.jpeg);">
        			<div class="reviewPage__starsReview__text"><p>Давно мечтала сделать грудь</p></div>
        		</div>
        		<div class="reviewPage__starsReview__content">
        			<p>Процедура: Давно мечтала сделать грудь</p>
        			<p>Врач:
        				<span class="green"><a href="/doctor/mokhamed/">Мохамед</a></span>
        			</p>
        			<div class="reviewPage__starsReview__content-text"><p>Давно хотела увеличить грудь и пока&nbsp;&nbsp;“носила” эту мысль в голове, подыскивала врача. Сейчас их огромное количество и как найти того самого, каждый решает сам. В моем окружении раньше никто не делал такой операции ,поэтому не было возможности найти врача по рекомендациям. Я стала руководствоваться принципом поиска - надежная клиника с хорошей репутацией и работы врача. Кажется, что я пересмотрела сотни аккаунтов клиник и пластических хирургов. Была на консультации в нескольких клиниках и наконец-то нашла. Мое знакомство с клиникой&nbsp;&nbsp;Medall началось в Инстаграм, далее я “пошла” по врачам и, признаюсь, выбрала врача, к которому пойду на консультацию, только по его работам. Я так устала читать бесконечные отзывы и решила, что нужно идти на очную консультацию и сразу принимать решение после первого впечатления.&nbsp;&nbsp;Пришла на прием к Романчишену Филиппу Анатольевичу. Доктор оказался приятным, сразу расположил к себе и я с ним&nbsp;&nbsp;не испытывала дискомфорт или стеснение. А уже после операции могу с уверенностью рекомендовать его и как специалиста. Как он деликатен в общении, также&nbsp;&nbsp;в проведении и подходе к операции. Также хочется отметить, что с первого визита порадовала клиника Medall в целом. Все сотрудники&nbsp;&nbsp;включены в процесс, чувствуется сервисность в каждом действии. Цена и условия меня полностью устроили, поэтому я приняла решение довериться стенам этой клиники и Доктору. А результат вызывает только радость и гордость за себя.</p></div>
        		</div>
        		<div class="reviewStarPage__buttonWrap">
        			<a class="reviewStarPage__button button openPopup" href="#reviewStar159">Читать целиком</a>
        		</div>
        	</div>
          <div class="popupReviewStar" id="reviewStar159">
        		<div class="popup__close">
        			<div class="popup__close__line"></div>
        			<div class="popup__close__line"></div>
        		</div>
        		<div class="popupReviewStar__block">
        			<div class="popupReviewStar__block-title title">
        				<h3>Давно мечтала сделать грудь</h3>
        			</div>
        			<div class="popupReviewStar__block-doctor">
        				<p>Процедура: Давно мечтала сделать грудь</p>
        				<p>Врач:
        					<span class="green"><a href="/doctor/mokhamed/">Мохамед</a></span>
        				</p>
        			</div>
        			<div class="popupReviewStar__block-content">
        				<p>Давно хотела увеличить грудь и пока&nbsp;&nbsp;“носила” эту мысль в голове, подыскивала врача. Сейчас их огромное количество и как найти того самого, каждый решает сам. В моем окружении раньше никто не делал такой операции ,поэтому не было возможности найти врача по рекомендациям. Я стала руководствоваться принципом поиска - надежная клиника с хорошей репутацией и работы врача. Кажется, что я пересмотрела сотни аккаунтов клиник и пластических хирургов. Была на консультации в нескольких клиниках и наконец-то нашла. Мое знакомство с клиникой&nbsp;&nbsp;Medall началось в Инстаграм, далее я “пошла” по врачам и, признаюсь, выбрала врача, к которому пойду на консультацию, только по его работам. Я так устала читать бесконечные отзывы и решила, что нужно идти на очную консультацию и сразу принимать решение после первого впечатления.&nbsp;&nbsp;Пришла на прием к Романчишену Филиппу Анатольевичу. Доктор оказался приятным, сразу расположил к себе и я с ним&nbsp;&nbsp;не испытывала дискомфорт или стеснение. А уже после операции могу с уверенностью рекомендовать его и как специалиста. Как он деликатен в общении, также&nbsp;&nbsp;в проведении и подходе к операции. Также хочется отметить, что с первого визита порадовала клиника Medall в целом. Все сотрудники&nbsp;&nbsp;включены в процесс, чувствуется сервисность в каждом действии. Цена и условия меня полностью устроили, поэтому я приняла решение довериться стенам этой клиники и Доктору. А результат вызывает только радость и гордость за себя.</p>
        				<img src="/upload/iblock/561/561957f6a360e3e83473533d9c19902c.jpeg" alt="Картинка">
        				<p>
                	 Давно хотела увеличить грудь и пока&nbsp; “носила” эту мысль в голове, подыскивала врача. Сейчас их огромное количество и как найти того самого, каждый решает сам. В моем окружении раньше никто не делал такой операции ,поэтому не было возможности найти врача по рекомендациям. Я стала руководствоваться принципом поиска - надежная клиника с хорошей репутацией и работы врача. Кажется, что я пересмотрела сотни аккаунтов клиник и пластических хирургов. Была на консультации в нескольких клиниках и наконец-то нашла. Мое знакомство с клиникой&nbsp; Medall началось в Инстаграм, далее я “пошла” по врачам и, признаюсь, выбрала врача, к которому пойду на консультацию, только по его работам. Я так устала читать бесконечные отзывы и решила, что нужно идти на очную консультацию и сразу принимать решение после первого впечатления.&nbsp; Пришла на прием к Романчишену Филиппу Анатольевичу. Доктор оказался приятным, сразу расположил к себе и я с ним&nbsp; не испытывала дискомфорт или стеснение. А уже после операции могу с уверенностью рекомендовать его и как специалиста. Как он деликатен в общении, также&nbsp; в проведении и подходе к операции. Также хочется отметить, что с первого визита порадовала клиника Medall в целом. Все сотрудники&nbsp; включены в процесс, чувствуется сервисность в каждом действии. Цена и условия меня полностью устроили, поэтому я приняла решение довериться стенам этой клиники и Доктору. А результат вызывает только радость и гордость за себя.<br>
                </p>
									<div class="popupReviewStar__video">
        						<video style="width:100%; height:100%;" src="/upload/iblock/a30/a30b591328e6ad533e633ff87c0f3881.webm" controls=""></video>
        					</div>
        				<button class="popupReviewStar__button button">Закрыть</button>
        			</div>
        		</div>
        	</div>
          <div class="reviewPage__block">
        		<div class="reviewPage__block__right">
        			<div class="reviewPage__block__content">
        				<p>Процедура: <span class="green">Отбеливание зубов2</span></p>
        				<div class="reviewPage__block__date"><p>01.02.2018</p></div>
        				<div class="reviewPage__block__text"><p>Я прохожу процедуру чистки зубов ориентировочно один раз в течение года. Ранее обслуживался в другой клинике, однако в этот раз решил обратиться именно в “MEDALL” по совету друга. Обслуживанием полностью удовлетворён, как и уровнем компетентности врача Екатерины Владимировны Киршиной-Шульги. Радует уровень технической оснащённости учреждения. Желаю “MEDALL” профессиональных успехов. Сотрудники это заслужили.</p></div>
        			</div>
        		</div>
        	</div>
          <div class="reviewPage__block">
      			<div class="reviewPage__block__left">
      				<a class="reviewPage__block__linkImg" href="/upload/iblock/d1b/d1b0a8c6b83f3bbc3bd94d1a474aee74.jpg" data-fancybox="reviews">
      					<img src="/upload/iblock/d1b/d1b0a8c6b83f3bbc3bd94d1a474aee74.jpg" alt="Отзыв">
      				</a>
      			</div>
      			<div class="reviewPage__block__right">
      				<div class="reviewPage__block__content">
      					<p>Процедура: <span class="green">Отбеливание зубов4</span></p>
      					<p>Врач: <span class="green"><a href="/doctor/rudenko/">Руденко</a></span></p>
      					<div class="reviewPage__block__date"><p>01.02.2018</p></div>
      					<div class="reviewPage__block__text"><p>Хочу поблагодарить Аллу Сергеевну за проделанную работу!! Делала операцию по увеличению груди месяц назад. Очень боялась перед операцией. Оказалось зря. Ни чуточку не жалею! Все получилось отлично, очень довольна новой грудью!!!) Также большое спасибо анестезиологу. Смог меня успокоить перед операцией. Даже не заметила как уснула)</p></div>
      				</div>
      			</div>
      		</div>
          <div class="reviewPage__block">
      			<div class="reviewPage__block__left">
      				<a class="reviewPage__block__linkImg" href="/upload/iblock/50e/50e75bbd8a43d04ef5bdc510bd703c74.jpg" data-fancybox="reviews">
      					<img src="/upload/iblock/50e/50e75bbd8a43d04ef5bdc510bd703c74.jpg" alt="Отзыв">
      				</a>
      			</div>
      			<div class="reviewPage__block__right">
      				<div class="reviewPage__block__content">
      					<p>Процедура: <span class="green">Отбеливание зубов3</span></p>
      					<p>Врач: <span class="green"><a href="/doctor/rudenko/">Руденко</a></span></p>
      					<div class="reviewPage__block__date"><p>01.02.2018</p></div>
      					<div class="reviewPage__block__text"><p>Хочу поблагодарить Аллу Сергеевну за проделанную работу!! Делала операцию по увеличению груди месяц назад. Очень боялась перед операцией. Оказалось зря. Ни чуточку не жалею! Все получилось отлично, очень довольна новой грудью!!!) Также большое спасибо анестезиологу. Смог меня успокоить перед операцией. Даже не заметила как уснула)</p></div>
      				</div>
      			</div>
      		</div>
          <div class="reviewPage__videoReview__block">
            <div class="reviewPage__videoReview__item">
        			<div class="reviewPage__videoReview__video">
        				<video style="width:100%; height:100%;" src="/upload/iblock/291/2914434546bb75e1cbd5bc6ee537d24d.mp4" controls=""></video>
        			</div>
          		<div class="reviewPage__videoReview__desc">
          			<p>Процедура: Пластика мягких тканей десны</p>
          			<p>Врач: </p>
          		</div>
          	</div>
          </div>
          

          <div class="reviewPage__block">
      			<div class="reviewPage__block__left">
      				<a class="reviewPage__block__linkImg" href="/upload/iblock/50e/50e75bbd8a43d04ef5bdc510bd703c74.jpg" data-fancybox="reviews">
      					<img src="/upload/iblock/50e/50e75bbd8a43d04ef5bdc510bd703c74.jpg" alt="Отзыв">
      				</a>
      			</div>
      			<div class="reviewPage__block__right">
      				<div class="reviewPage__block__content">
      					<p>Процедура: <span class="green">Отбеливание зубов3</span></p>
      					<p>Врач: <span class="green"><a href="/doctor/rudenko/">Руденко</a></span></p>
      					<div class="reviewPage__block__date"><p>01.02.2018</p></div>
      					<div class="reviewPage__block__text"><p>Хочу поблагодарить Аллу Сергеевну за проделанную работу!! Делала операцию по увеличению груди месяц назад. Очень боялась перед операцией. Оказалось зря. Ни чуточку не жалею! Все получилось отлично, очень довольна новой грудью!!!) Также большое спасибо анестезиологу. Смог меня успокоить перед операцией. Даже не заметила как уснула)</p></div>
      				</div>
      			</div>
      		</div>
				</div>
			</div>
		</div>
	</section>
	<aside class="mainContent__aside pricePage__aside reviewPage__aside">
		<div class="mainContent__aside__wrap">
			<section class="mainContent__ArticleBlock mainContent__ArticleBlock__beforeAfter">
				<section class="mainContent__ArticleBlock mainContent__ArticleBlock__beforeAfter">
	<div class="mainContent__ArticleBlock__title mainContent__text__title">До и после</div>
	<div class="mainContent__ArticleBlock__beforeImg">
			<img src="/upload/iblock/990/990e76c85a9fbbb4ceafc1fac13e597a.jpg">
		</div><div class="mainContent__ArticleBlock__beforeImg">
			<img src="/upload/iblock/560/5608e864498315d153a219c77c60dde5.jpg">
		</div><div class="mainContent__ArticleBlock__beforeImg">
			<img src="/upload/iblock/7ed/7ed465e8960e6f770f1283f75338e5ab.jpg">
		</div>	<a class="more" href="/before_after/">Перейти в галерею</a>
</section>			</section>
			<section class="mainContent__ArticleBlock mainContent__newsBlock">
				<div class="mainContent__ArticleBlock__title mainContent__text__title">Новости</div>
				<div class="newsCardBlock">
						<div class="newsPage__block__item">
					<div class="newsPage__block__subsection">СМИ</div>
							<a class="newsPage__block__title" href="/about/news/detail.php?ELEMENT_ID=3">Обучение на базе клиники</a>
							<div class="newsPage__block__date">22/02/07</div>
				<a class="newsPage__block__img" href="/about/news/detail.php?ELEMENT_ID=3" style="background-image:url(/upload/iblock/ea9/ea9179a260cec320e93ae484aa9318f2.jpg);"></a>
		<div class="newsPage__block__desc">
							<div class="newsPage__block__desc__text">Обучение базовому курсу по имплантологии на базе клиники MEDALL...</div>
						<a class="newsPage__block__hashTag" href="/search/index.php?tags=о клинике" target=_blank># о клинике</a>
			<div class="newsPage__block__more">
				<a class="more" href="/about/news/detail.php?ELEMENT_ID=3">Читать</a>
			</div>
		</div>
	</div>
		<div class="newsPage__block__item">
					<div class="newsPage__block__subsection">Новости клиники</div>
							<a class="newsPage__block__title" href="/about/news/detail.php?ELEMENT_ID=2">Открылся новый центр цифровой стоматологии MEDALL</a>
							<div class="newsPage__block__date">22/02/07</div>
				<a class="newsPage__block__img" href="/about/news/detail.php?ELEMENT_ID=2" style="background-image:url(/upload/iblock/4eb/4ebdb3eca7cd5755fc5f422bf77b6deb.JPG);"></a>
		<div class="newsPage__block__desc">
							<div class="newsPage__block__desc__text">Центр Цифровой стоматологии MEDALL сменил место жительства. ...</div>
						<a class="newsPage__block__hashTag" href="/search/index.php?tags=о клинике" target=_blank># о клинике</a>
			<div class="newsPage__block__more">
				<a class="more" href="/about/news/detail.php?ELEMENT_ID=2">Читать</a>
			</div>
		</div>
	</div>
				</div>
			</section>
			<div class="mainContent__aside__discount">
				<div class="discountBreastPlastic__wrap">
					<div class="aside__discountBreastPlastic__slider">
						
					</div>
					<div class="discountBreastPlastic__controlsWrap">
						<div class="discountBreastPlastic__control discountBreastPlastic__prev aside"></div>
						<div class="discountBreastPlastic__control discountBreastPlastic__next aside"></div>
					</div>
				</div>
			</div>
		</div>
	</aside>
</div>

        <!-- Форма обратной связи-->
                
        		
					<!-- Контакты-->
			<section class="contacts">
	<div class="contacts__left rbs">
		<div class="contacts__contentWrap wow animated fadeIn" data-wow-delay="0.3s">
			<div class="contacts__title title beforeLine">
				<h2>Контакты</h2>
			</div>
			<div class="contacts__tabs__wrap">
								<div class="contacts__tabs">							<div class="contacts__tabs__item active">
								<a class="contacts__tabs__link" href="#">Учебный центр</a>
							</div>							<div class="contacts__tabs__item ">
								<a class="contacts__tabs__link" href="#">Многопрофильные клиники</a>
							</div>							<div class="contacts__tabs__item ">
								<a class="contacts__tabs__link" href="#">Стоматологические центры</a>
							</div>				</div>
				<div class="contacts__tabs__content">
											<div class="contacts__tabs__content__item active">
															<a class="contacts__tabs__content__phone" href="tel:+7 (812) 603-02-01">+7 (812) 603-02-01</a>								<a class="contacts__tabs__content__email" href="mailto:admin@medall.clinic">admin@medall.clinic</a>								<div class="contacts__tabs__content__address">Левашовский пр., д.24, 500 м от ст. Чкаловская</div>						</div>						<div class="contacts__tabs__content__item ">
															<a class="contacts__tabs__content__phone" href="tel:+7 (812)603-02-01">+7 (812)603-02-01</a>								<a class="contacts__tabs__content__email" href="mailto:admin@medall.clinic">admin@medall.clinic</a>								<div class="contacts__tabs__content__address">Левашовский пр., д.24, 500м от ст. Чкаловская</div>						</div>						<div class="contacts__tabs__content__item ">
															<a class="contacts__tabs__content__phone" href="tel:+7 (812) 670-94-98">+7 (812) 670-94-98</a>								<a class="contacts__tabs__content__email" href="mailto:admin@medall.clinic">admin@medall.clinic</a>								<div class="contacts__tabs__content__address">Левашовский пр., д.24, 500м от ст. Чкаловская</div>						</div>				</div>
			</div>
		</div>
	</div>
	<div class="contacts__right">
		<div class="map" id="map"></div>
	</div>
</section>
		<!-- Подвал-->
        <footer class="footer">
            <div class="container">
               <div class="footer__top">
	<div class="footer__menu"><div></div><div class="footer__menu__item">
								<a class="footer__menu__title" href="/plastic/">Пластическая хирургия</a><a class="footer__menu__link" href="/plastic/">Грудь</a><a class="footer__menu__link" href="/plastic/">Тело</a><a class="footer__menu__link" href="/plastic/">Лицо</a></div><div class="footer__menu__item">
								<a class="footer__menu__title" href="/cosmetology/">Медицинская косметология</a><a class="footer__menu__link" href="/cosmetology/">Терапевтическая</a><a class="footer__menu__link" href="/cosmetology/">Инъекционная</a><a class="footer__menu__link" href="/cosmetology/">Аппаратная</a><a class="footer__menu__link" href="/cosmetology/">Лазерная</a><a class="footer__menu__link" href="/cosmetology/">Дерматология</a><a class="footer__menu__link" href="/cosmetology/">Трихология</a><a class="footer__menu__link" href="/cosmetology/">Реабилитация</a></div><div class="footer__menu__item">
								<a class="footer__menu__title" href="https://yazv.net/">Центр флебологии</a><a class="footer__menu__link" href="https://yazv.net/lechenie-yazvv">Лечение трофических язв</a><a class="footer__menu__link" href="https://yazv.net/lechenie-varikoza">Лечение варикоза</a><a class="footer__menu__link" href="https://yazv.net/lechenie-trombov">Лечение тромбоза</a><a class="footer__menu__link" href="https://yazv.net/lechenie-limfedem">Лечение лифедемы</a></div><div class="footer__menu__item">
								<a class="footer__menu__title" href="https://netvolos.ru/">Пересадка волос</a><a class="footer__menu__link" href="https://netvolos.ru/">Трансплантация волос</a></div><div class="footer__menu__item">
								<a class="footer__menu__title" href="/dentistry/">Цифровая стоматология</a><a class="footer__menu__link" href="/dentistry/">Лечение зубов</a><a class="footer__menu__link" href="/dentistry/">Удаление зубов</a><a class="footer__menu__link" href="/dentistry/">Лечение десен</a>	</div>
</div>
                <div class="footer__bottom">
                    <div class="footer__social">		<div class="footer__social__item">
			<a href="https://www.instagram.com/medall.clinic/"><svg class="footer__social__item__svg inst" width="33" height="33">
                                    <use xlink:href="#instagram"></use>
                                </svg></a>
		</div>		<div class="footer__social__item">
			<a href="https://www.youtube.com/channel/UC3g-SUaeaT7wH5adRuUZjMg"><svg class="footer__social__item__svg youtube" width="50" height="50">
                                    <use xlink:href="#youtube"></use>
                                </svg></a>
		</div></div>                    <div class="footer__copyright">
                        <div class="footer__copyright__links">
                            <a href="#">Карта сайта</a>
                          </div>
                        <div class="footer__copyright__text">
                            <p>Все права защищены &copy; 2016</p>
                            <p>Многопрофильная клиника «Медицинский Центр Города»</p>
                        </div>
                        <div class="footer__copyright__links">
                          <br>
                          <a href="/soglasheniya-na-obrabotku-personalnykh-dannykh/">Соглашение на обработку персональных данных</a>
                        </div>
                    </div>
                </div>
                <div class="footer__doNotForget">
                    <p>методы лечения и диагностики имеют противопоказания. пожалуйста, не забудьте предварительно проконсультроваться с врачом.</p>
                </div>
            </div>
        </footer>
		<!-- попапы-->
		<!-- для того что бы попап появился - надо добавить класс active к классу popup-->
		<div class="popup" id="subscribeThanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Ваша подписка успешно оформлена</div>
                    <button class="popup__button-close button" type="button">Закрыть</button>
                </div>
            </div>
        </div>
        <!-- Попап спасибо-->
		<div class="popup" id="Thanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим!
                        <br> Ваша заявка отправлена</div>
                    <div class="popup__content-thanks-desc">В ближайшее время наши операторы с Вами свяжутся или ответят на Ваш вопрос.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>
        <!-- подписка на акции-->
        <!--<div class="popup" id="discount">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим!
                        <br> Ваша подписка оформлена</div>
                    <div class="popup__content-thanks-desc">Вы будете в курсе всех новых акций и выгодных предложений Клиники Medall.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>-->
        <!-- попап отзыва-->
        <div class="popup" id="review">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content">
                <div class="popup__content-title">Поделитесь своим мнением</div>
                <form name="SIMPLE_FORM_6" action="/review/" method="POST" enctype="multipart/form-data" class="popup__content-form" data-wow-delay="0.7s">
	<input type="hidden" name="WEB_FORM_ID" value="6">
	<input type="hidden" name="sessid" id="sessid_1" value="5049d78bd614fb190dfe5b8ad9af180a" />	<input type="text"
	name="form_text_41"
	placeholder="Ваше имя"
	required>
	<input class="phone" type="text"
	name="form_text_42"
	placeholder="Телефон"
	required>
	<input type="email"
	name="form_text_43"
	placeholder="E-mail"
	required>
	<input type="text"
	name="form_text_44"
	placeholder="Услуга, которую вы получили в Клинике"
	required>
	<div class="popup__content-form-date">
		<input type="text"
		name="form_text_45"
		placeholder="О каком враче вы бы хотели оставить отзыв"
		required>
	</div>
	<textarea
	name="form_textarea_46"
	placeholder="Ваш отзыв"
	></textarea>
	<div class="popup__content-form-block">
    <label class="form__label popup__content-form-label">
      <input type="checkbox"
      name="form_checkbox_SIMPLE_QUESTION_903_CPfSL[]"
      value=""
      required>
      <span class="checkbox__box"></span>
      <span class="form__label__text">Нажимая на кнопку, я даю свое 
        <a href="/soglasheniya-na-obrabotku-personalnykh-dannykh/">согласие на обработку своих персональных данных</a>.
      </span>
    </label>
		<label class="form__label popup__content-form-label">
			<input type="checkbox"
			name="form_checkbox_SIMPLE_QUESTION_416[]"
			value="47"
			id="47"
			required>
			<span class="checkbox__box"></span>
			<span class="form__label__text">Согласен<a href="#">с политикой конфеденциальности</a></span>
		</label>
		<div class="popup__content-form-block-button">
			<input class="button popup__content-form-button"  type="submit" name="web_form_submit" value="Оставить отзыв" />
		</div>
	</div>
</form>
            </div>
        </div>
        <!-- попап отзыва спасибо-->
        <div class="popup" id="reviewThanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим за ваш отзыв</div>
                    <div class="popup__content-thanks-desc">Ваше мнение помогает нам стать лучше.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>
        <!-- Попап задать свой вопрос-->
        <div class="popup" id="question">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content">
                <div class="popup__content-title">Какой вопрос вы хотели бы задать?</div>
                
<h3>Задать свой вопрос</h3>		<p></p>	<form name="SIMPLE_FORM_4" action="/review/" method="POST" enctype="multipart/form-data" class="popup__content-form" data-wow-delay="0.7s">
		<input type="hidden" name="WEB_FORM_ID" value="4">
		<input type="hidden" name="sessid" id="sessid_3" value="5049d78bd614fb190dfe5b8ad9af180a" />		<input type="text" name="form_text_28" placeholder="Ваше имя" required>
		<input class="phone" type="text" name="form_text_29" placeholder="Телефон" required>
		<input type="email" name="form_text_30" placeholder="E-mail" required>
		<input type="text" name="form_text_31" placeholder="Услуга, которая вас интересует" required>
		<div class="popup__content-form-date">
			<input type="text" name="form_text_32" placeholder="Какому врачу вы хотите задать вопрос" required>
		</div>
		<textarea name="form_textarea_33" placeholder="Ваш вопрос" ></textarea>
		<div class="popup__content-form-block">
			<label class="form__label popup__content-form-label">
				<input type="checkbox"
				name="form_checkbox_SIMPLE_QUESTION_506[]"
				value="34"
				id="34"
				required>
				<span class="checkbox__box"></span>
				<span class="form__label__text">Согласен					<a href="#">с политикой конфеденциальности</a>
				</span>
			</label>
			<div class="popup__content-form-block-button">
				<input class="button popup__content-form-button" type="submit" name="web_form_submit" value="Задать вопрос" />
			</div>
		</div>
</form>                <!--<button class="popup__button-close buttonTwo" type="button">Вернуться на сайт</button>-->
            </div>
        </div>
		<!-- попап Заказать звонок-->
        <div class="popup" id="call">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content">
                <div class="popup__content-title">Оставьте номер телефона и мы вам перезвоним</div>
                
<form name="SIMPLE_FORM_7" action="/review/" method="POST" enctype="multipart/form-data" class="popup__content-form" data-wow-delay="0.7s">
	<input type="hidden" name="WEB_FORM_ID" value="7">
	<input type="hidden" name="sessid" id="sessid_5" value="5049d78bd614fb190dfe5b8ad9af180a" />	
	<input class="phone" type="text"
	name="form_text_48"
	placeholder="Телефон"
	required>
	
	<input type="text"
	name="form_text_49"
	placeholder="Ваше имя"
	required>
	<div class="popup__content-form-block">
    <label class="form__label popup__content-form-label">
      <input type="checkbox"
      name="form_checkbox_SIMPLE_QUESTION_903_CPfSL[]"
      value=""
      required>
      <span class="checkbox__box"></span>
      <span class="form__label__text">Нажимая на кнопку, я даю свое 
        <a href="/soglasheniya-na-obrabotku-personalnykh-dannykh/">согласие на обработку своих персональных данных</a>.
      </span>
    </label>
		<div class="popup__content-form-block-button">
			<input class="button popup__content-form-button"  type="submit" name="web_form_submit" value="Заказать звонок" />
		</div>
	</div>
</form>
            </div>
        </div>
		<!-- попап Заказать звонок спасибо-->
        <div class="popup" id="callThanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим!<br> Ваша заявка отправлена</div>
                    <div class="popup__content-thanks-desc">В ближайшее время наши операторы с Вами свяжутся.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>
        <!-- Подложка -->
        <div class="overlay"></div>
<!-- Спрайт svg-->
<div style="display:none;">
	<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
		<symbol id="credit-card" viewBox="0 0 511 511.99978">
			<path d="m296.417969 151.957031c-5.519531 0-9.996094 4.480469-9.996094 10 0 5.515625 4.476563 9.996094 9.996094 9.996094s9.996093-4.480469 9.996093-9.996094c0-5.519531-4.476562-10-9.996093-10zm0 0" />
			<path d="m235.792969 347.265625c3.902343-3.910156 3.902343-10.238281 0-14.148437-3.90625-3.898438-10.234375-3.898438-14.144531 0-3.898438 3.910156-3.898438 10.238281 0 14.148437 3.910156 3.898437 10.238281 3.898437 14.144531 0zm0 0"
			/>
			<path d="m115.652344 509.042969c3.875 3.90625 10.183594 3.949219 14.109375.082031l48.46875-47.75c8.234375-8.234375 10.738281-20.425781 7.117187-31.023438l10.425782-10.054687c5.613281-5.421875 13.003906-8.410156 20.816406-8.410156h132.902344c23.578124 0 45.863281-9.054688 62.757812-25.496094.695312-.675781-5.277344 6.359375 90.667969-108.3125 14.230469-16.835937 12.101562-42.117187-4.75-56.363281-16.746094-14.113282-41.832031-12.085938-56.101563 4.460937l-58.992187 60.632813c-7.449219-9.167969-18.808594-14.882813-31.082031-14.882813h-111.480469c-15.863281-6.636719-32.695313-9.996093-50.0625-9.996093-48.125 0-90.167969 22.21875-112.734375 63.921874-9.503906-1.800781-19.527344 1.074219-26.738282 8.285157l-47.558593 47.699219c-3.882813 3.894531-3.890625 10.195312-.015625 14.097656zm74.792968-227.121094c15.3125 0 30.117188 3.082031 44.011719 9.160156 1.265625.554688 2.628907.839844 4.007813.839844h113.527344c10.839843 0 19.996093 8.839844 19.996093 19.992187 0 11.027344-8.96875 19.996094-19.996093 19.996094h-81.566407c-5.519531 0-9.996093 4.476563-9.996093 9.996094 0 5.523438 4.476562 9.996094 9.996093 9.996094h81.566407c22.050781 0 39.988281-17.9375 39.988281-39.988282 0-1.757812-.125-3.5-.351563-5.226562 57.066406-58.660156 65.113282-66.902344 65.457032-67.3125 7.125-8.410156 19.773437-9.476562 28.1875-2.382812 8.421874 7.121093 9.488281 19.761718 2.34375 28.21875l-89.667969 107.195312c-13.09375 12.570312-30.285157 19.488281-48.457031 19.488281h-132.902344c-13.023438 0-25.351563 4.980469-34.703125 14.015625l-8.496094 8.199219-78.320313-78.316406c18.304688-34.339844 52.652344-53.871094 95.375-53.871094zm-125.320312 66.34375c3.296875-3.296875 8.359375-3.890625 12.378906-1.40625 1.527344.929687 87.035156 86.648437 87.5625 87.355469 2.925782 3.941406 2.507813 9.539062-.917968 12.96875l-41.320313 40.707031-98.230469-98.980469zm0 0"
			/>
			<path d="m156.457031 211.941406h239.933594c16.539063 0 29.992187-13.453125 29.992187-29.992187 0-25.199219 0-133.835938 0-151.957031 0-16.539063-13.453124-29.992188-29.992187-29.992188h-239.933594c-16.539062 0-29.992187 13.453125-29.992187 29.992188v151.957031c0 16.539062 13.453125 29.992187 29.992187 29.992187zm249.929688-131.964844h-259.925781v-19.992187h259.925781zm-9.996094 111.972657h-239.933594c-5.511719 0-9.996093-4.488281-9.996093-10v-81.976563h259.925781v81.976563c0 5.511719-4.484375 10-9.996094 10zm-239.933594-171.953125h239.933594c5.511719 0 9.996094 4.484375 9.996094 9.996094v9.996093h-259.925781v-9.996093c0-5.511719 4.484374-9.996094 9.996093-9.996094zm0 0"
			/>
			<path d="m376.394531 151.957031h-39.988281c-5.519531 0-9.996094 4.476563-9.996094 10 0 5.519531 4.476563 9.996094 9.996094 9.996094h39.988281c5.523438 0 10-4.476563 10-9.996094 0-5.523437-4.476562-10-10-10zm0 0" /> </symbol>
		<symbol id="fb" viewBox="0 0 430.113 430.114">
			<path id="Facebook" d="M158.081,83.3c0,10.839,0,59.218,0,59.218h-43.385v72.412h43.385v215.183h89.122V214.936h59.805
c0,0,5.601-34.721,8.316-72.685c-7.784,0-67.784,0-67.784,0s0-42.127,0-49.511c0-7.4,9.717-17.354,19.321-17.354
c9.586,0,29.818,0,48.557,0c0-9.859,0-43.924,0-75.385c-25.016,0-53.476,0-66.021,0C155.878-0.004,158.081,72.48,158.081,83.3z" /> </symbol>
		<symbol id="instagram" viewBox="0 0 512 512">
			<path d="m437 0h-362c-41.351562 0-75 33.648438-75 75v362c0 41.351562 33.648438 75 75 75h362c41.351562 0 75-33.648438 75-75v-362c0-41.351562-33.648438-75-75-75zm-180 390c-74.441406 0-135-60.558594-135-135s60.558594-135 135-135 135 60.558594 135 135-60.558594 135-135 135zm150-240c-24.8125 0-45-20.1875-45-45s20.1875-45 45-45 45 20.1875 45 45-20.1875 45-45 45zm0 0"
			/>
			<path d="m407 90c-8.277344 0-15 6.722656-15 15s6.722656 15 15 15 15-6.722656 15-15-6.722656-15-15-15zm0 0" />
			<path d="m257 150c-57.890625 0-105 47.109375-105 105s47.109375 105 105 105 105-47.109375 105-105-47.109375-105-105-105zm0 0" /> </symbol>
		<symbol id="letter" viewBox="0 0 512.001 512.001">
			<path d="M501.801,90.455H10.199C4.567,90.455,0,95.021,0,100.654v268.728c0,28.764,23.4,52.165,52.165,52.165h407.671
	c28.764,0,52.165-23.401,52.165-52.165V100.654C512,95.021,507.433,90.455,501.801,90.455z M491.602,369.381
	c0,17.516-14.25,31.766-31.766,31.766H52.165c-17.516,0-31.766-14.251-31.766-31.766V122.906l229.14,187.584
	c1.88,1.538,4.17,2.307,6.461,2.307c2.287,0,4.574-0.767,6.452-2.3l177.306-144.829c4.362-3.564,5.01-9.988,1.447-14.351
	c-3.565-4.363-9.988-5.011-14.351-1.446L256.007,289.423L37.879,110.853h453.723V369.381z" />
			<path d="M469.923,127.859c-3.563-4.363-9.99-5.011-14.35-1.447l-3.06,2.499c-4.363,3.564-5.011,9.988-1.448,14.351
	c2.015,2.468,4.948,3.747,7.905,3.747c2.269,0,4.552-0.754,6.445-2.3l3.06-2.499C472.838,138.647,473.486,132.222,469.923,127.859
	z" /> </symbol>
		<symbol id="smartphone" viewBox="0 0 472.811 472.811">
			<path d="M358.75,0H114.061C97.555,0,84.128,13.428,84.128,29.934v412.944c0,16.505,13.428,29.934,29.934,29.934H358.75   c16.506,0,29.934-13.428,29.934-29.934V29.934C388.683,13.428,375.256,0,358.75,0z M99.128,75.236h274.556v312.687H99.128V75.236z    M114.061,15H358.75c8.234,0,14.934,6.699,14.934,14.934v35.302H99.128V29.934C99.128,21.699,105.827,15,114.061,15z    M358.75,457.811H114.061c-8.234,0-14.934-6.699-14.934-14.934v-44.955h274.556v44.955   C373.683,451.112,366.984,457.811,358.75,457.811z"
			/>
			<path d="m236.406,404.552c-13.545,0-24.564,11.02-24.564,24.565s11.02,24.564 24.564,24.564 24.564-11.02 24.564-24.564-11.019-24.565-24.564-24.565zm0,39.129c-8.031,0-14.564-6.534-14.564-14.564 0-8.031 6.533-14.565 14.564-14.565s14.564,6.534 14.564,14.565c0,8.03-6.533,14.564-14.564,14.564z"
			/>
			<path d="m202.406,47.645h68c2.762,0 5-2.239 5-5s-2.238-5-5-5h-68c-2.762,0-5,2.239-5,5s2.238,5 5,5z" />
			<path d="m184.409,47.645c1.31,0 2.6-0.53 3.53-1.46 0.93-0.94 1.47-2.22 1.47-3.54s-0.54-2.6-1.47-3.54c-0.931-0.93-2.221-1.46-3.53-1.46-1.32,0-2.601,0.53-3.54,1.46-0.93,0.93-1.46,2.22-1.46,3.54s0.53,2.6 1.46,3.54c0.93,0.93 2.22,1.46 3.54,1.46z"
			/> </symbol>
		<symbol id="surgery" viewBox="0 0 512.001 512.001">
			<circle cx="42.858" cy="74.602" r="7.394" />
			<path d="M215.069,371.456v-20.623c0-4.143-3.357-7.5-7.5-7.5s-7.5,3.357-7.5,7.5v20.623c0,4.143,3.357,7.5,7.5,7.5
		C211.711,378.956,215.069,375.598,215.069,371.456z" />
			<circle cx="469.142" cy="74.602" r="7.394" />
			<path d="M472.521,41.239l-19.62-31.562c-2.89-4.648-7.414-7.892-12.742-9.136c-5.326-1.24-10.822-0.336-15.469,2.552
		c-4.647,2.89-7.891,7.414-9.134,12.742c-1.244,5.329-0.338,10.822,2.552,15.469l19.616,31.555
		c-1.39,3.724-2.121,7.704-2.114,11.798c0.001,0.539,0.017,1.075,0.044,1.607l-55.368,47.279
		c-27.809-8.745-57.995-2.949-80.617,15.444c-9.388-2.911-19.541,2.026-22.937,11.362c-1.696,4.66-1.477,9.702,0.619,14.197
		c2.096,4.494,5.817,7.904,10.477,9.601l138.047,50.245c2.072,0.754,4.221,1.13,6.362,1.13c2.674,0,5.34-0.586,7.836-1.75
		c4.494-2.096,7.903-5.817,9.6-10.477c1.696-4.66,1.477-9.702-0.619-14.197c-1.969-4.22-5.382-7.465-9.648-9.252
		c-3.213-16.701-11.152-31.773-22.557-43.654l45.406-38.773c2.224,0.466,4.528,0.715,6.888,0.715h0.056
		c18.489-0.031,33.507-15.099,33.477-33.588C502.646,57.216,489.408,42.937,472.521,41.239z M430.847,23.385
		c-0.773-1.243-1.016-2.714-0.683-4.14c0.333-1.427,1.201-2.638,2.447-3.412c1.244-0.773,2.713-1.015,4.139-0.684
		c1.426,0.333,2.638,1.202,3.412,2.447l16.164,26.002c-3.371,1.393-6.507,3.35-9.302,5.811L430.847,23.385z M422.302,183.573
		l-3.156-1.149c-3.898-1.414-8.197,0.591-9.613,4.482c-1.417,3.893,0.59,8.196,4.482,9.613l16.062,5.846
		c0.005,0.002,0.01,0.004,0.015,0.006l3.354,1.221c1.209,0.44,1.78,1.345,2.014,1.845c0.233,0.5,0.559,1.519,0.118,2.728
		c-0.439,1.207-1.344,1.779-1.844,2.012c-0.501,0.233-1.522,0.557-2.728,0.119l-138.047-50.245
		c-1.209-0.44-1.78-1.344-2.014-1.845c-0.232-0.5-0.559-1.519-0.118-2.728c0.439-1.208,1.344-1.779,1.844-2.013
		c0.5-0.234,1.52-0.559,2.728-0.119l3.303,1.202c0.024,0.008,0.047,0.017,0.071,0.026l82.366,29.98
		c3.892,1.413,8.196-0.592,9.613-4.482c1.417-3.893-0.59-8.196-4.482-9.613l-69.466-25.285c18.453-11.363,41.217-13.879,62.03-6.3
		C399.648,146.449,415.471,163.008,422.302,183.573z M405.432,136.217c-3.079-2.245-6.321-4.294-9.71-6.133l44.71-38.177
		c1.909,3.155,4.325,5.968,7.131,8.334L405.432,136.217z M469.172,93.135h-0.03c-10.204-0.001-18.516-8.294-18.532-18.503
		c-0.017-10.219,8.283-18.546,18.502-18.563h0.03c10.204,0,18.516,8.294,18.532,18.503
		C487.691,84.79,479.391,93.117,469.172,93.135z" />
			<path d="M98.275,111.924c-7.382,10.146-12.575,21.926-15.024,34.655c-9.064,3.804-13.664,14.113-10.268,23.448
		c1.697,4.66,5.107,8.381,9.601,10.477c2.496,1.164,5.161,1.75,7.836,1.75c2.142,0,4.289-0.376,6.361-1.13l138.048-50.245
		c4.66-1.697,8.381-5.106,10.477-9.601c2.097-4.495,2.316-9.537,0.62-14.197c-1.697-4.66-5.106-8.381-9.601-10.477
		c-4.221-1.969-8.921-2.26-13.338-0.886c-23.382-19.01-54.848-24.565-83.412-14.511L74.543,62.429l19.35-31.125
		c5.961-9.593,3.009-22.248-6.583-28.212C77.717-2.869,65.062,0.084,59.1,9.675L39.479,41.239
		C22.594,42.937,9.354,57.217,9.326,74.547c-0.03,18.489,14.987,33.557,33.477,33.588h0.056c7.4-0.001,14.247-2.416,19.801-6.494
		L98.275,111.924z M223.908,111.298c0.002-0.001,0.005-0.002,0.007-0.002l3.343-1.217c0.435-0.158,0.845-0.218,1.215-0.218
		c0.659,0,1.191,0.188,1.512,0.337c0.5,0.233,1.405,0.805,1.845,2.013c0.439,1.208,0.114,2.227-0.119,2.727
		c-0.233,0.5-0.805,1.405-2.013,1.845L91.65,167.026c-1.209,0.44-2.226,0.114-2.726-0.119c-0.5-0.232-1.405-0.805-1.845-2.012
		c-0.673-1.849,0.284-3.899,2.132-4.572l3.346-1.218c0.01-0.004,0.02-0.007,0.029-0.011L223.908,111.298z M143.824,95.605
		c20.814-7.575,43.579-5.062,62.03,6.301l-105.499,38.398c3.405-10.252,9.046-19.504,16.426-27.148
		c0.005-0.005,0.009-0.01,0.014-0.015C124.218,105.461,133.392,99.402,143.824,95.605z M76.155,78.508l43.676,12.61
		c-3.743,2.523-7.262,5.325-10.539,8.373L73.113,89.046C74.674,85.788,75.719,82.241,76.155,78.508z M71.838,17.596
		c1.597-2.566,4.986-3.358,7.553-1.763c2.567,1.597,3.358,4.986,1.763,7.554L64.975,49.408c-2.795-2.461-5.931-4.417-9.302-5.811
		L71.838,17.596z M42.858,93.135h-0.03c-10.219-0.018-18.519-8.345-18.502-18.563c0.017-10.209,8.327-18.503,18.532-18.503h0.03
		c10.219,0.017,18.519,8.344,18.502,18.563C61.372,84.841,53.062,93.135,42.858,93.135z" />
			<path d="M412.458,355.252v-19.887c0-4.143-3.358-7.5-7.5-7.5c-4.143,0-7.5,3.357-7.5,7.5v19.887c0,4.143,3.357,7.5,7.5,7.5
		C409.101,362.752,412.458,359.394,412.458,355.252z" />
			<path d="M125.815,299.463c-4.143,0-7.5,3.358-7.5,7.5v19.566c0,4.142,3.357,7.5,7.5,7.5s7.5-3.358,7.5-7.5v-19.566
		C133.315,302.82,129.957,299.463,125.815,299.463z" />
			<path d="M431.673,296.938H199.227c-5.997,0-11.635-2.335-15.875-6.576l-74.476-74.477c-11.441-11.441-29.99-11.731-41.348-0.647
		c-5.669,5.532-8.791,12.94-8.791,20.859v99.371c0,9.692,4.893,18.566,13.087,23.738l36.449,23.009
		c3.502,2.213,8.135,1.163,10.346-2.338c2.211-3.503,1.164-8.135-2.338-10.346l-36.45-23.01c-3.815-2.408-6.094-6.54-6.094-11.054
		v-99.371c0-3.843,1.516-7.438,4.268-10.124c5.508-5.375,14.6-5.146,20.264,0.52l74.476,74.477
		c7.074,7.073,16.479,10.969,26.482,10.969h232.446c7.797,0,14.14,6.343,14.14,14.139v43.433
		c0,14.668-11.934,26.602-26.602,26.602h-76.723v-45.277c0-4.143-3.358-7.5-7.5-7.5c-4.143,0-7.5,3.357-7.5,7.5v45.277H173.166
		c-9.67,0-19.103-2.728-27.277-7.89c-3.502-2.213-8.134-1.165-10.346,2.338c-2.211,3.502-1.165,8.135,2.338,10.346
		c10.575,6.677,22.776,10.206,35.285,10.206h32.393v10.554c0,10.485,8.53,19.016,19.016,19.016h6.626v27.51h-28.713
		c-10.931,0-19.824,8.894-19.824,19.824v9.904c0,7.766,6.317,14.083,14.083,14.083h140.064c7.765,0,14.082-6.317,14.082-14.083
		v-9.904c0-10.931-8.894-19.824-19.824-19.824h-28.712v-27.51h6.626c10.485,0,19.016-8.53,19.016-19.016v-10.554h91.213
		c22.939,0,41.602-18.662,41.602-41.602v-43.433C460.812,310.01,447.741,296.938,431.673,296.938z M331.069,483.188
		c2.66,0,4.824,2.164,4.824,4.824v8.987H197.664v-8.987c0-2.66,2.164-4.824,4.824-4.824H331.069z M246.201,468.188v-27.51h41.157
		v27.51H246.201z M308.982,425.68h-84.408c-2.214,0-4.016-1.802-4.016-4.016V411.11h92.439v10.554h0.001
		C312.998,423.878,311.196,425.68,308.982,425.68z" /> </symbol>
		<symbol id="telegram" viewBox="0 0 512 512">
			<path d="M490.626,153.442c-13.697-31.292-33.236-59.158-58.073-82.819c-3.207-3.055-8.28-2.933-11.335,0.275
	c-3.054,3.206-2.931,8.28,0.275,11.333c48.024,45.751,74.473,107.464,74.473,173.769c0,132.318-107.648,239.967-239.967,239.967
	S16.033,388.318,16.033,256S123.682,16.033,256,16.033c48.336,0,94.93,14.306,134.742,41.369
	c3.661,2.489,8.647,1.538,11.137-2.122c2.489-3.662,1.538-8.648-2.123-11.137C357.274,15.265,307.565,0,256,0
	C187.62,0,123.333,26.628,74.981,74.981C26.629,123.333,0,187.62,0,256s26.629,132.667,74.981,181.019
	C123.333,485.372,187.62,512,256,512s132.667-26.628,181.019-74.981C485.371,388.667,512,324.38,512,256
	C512,220.348,504.808,185.842,490.626,153.442z" />
			<path d="M372.333,108.552l-154.176,71.771c-4.014,1.868-5.753,6.638-3.884,10.652s6.638,5.755,10.65,3.885l95.106-44.274
	l-46.237,37.431l-106.107,85.896l-58.036-25.392l81.326-37.858c4.014-1.87,5.753-6.638,3.884-10.652
	c-1.868-4.014-6.639-5.755-10.65-3.885l-87.54,40.752c-4.654,2.166-7.592,6.905-7.474,12.035c0.115,5.02,3.149,9.538,7.748,11.55
	l64.802,28.35l18.979,113.873c1.168,7.041,10.702,9.046,14.613,3.075l53.836-82.171l101.811,47.512
	c8.157,3.81,17.864-2.012,18.39-10.966l14.344-243.849c0.015-0.226,0.014-0.458,0.009-0.685
	C383.567,109.927,377.471,106.176,372.333,108.552z M190.018,360.931l-12.404-74.428l126.369-102.299l-96.718,108.441
	c-0.87,0.976-1.516,2.204-1.816,3.479L190.018,360.931z M207.049,358.631l11.72-49.228l15.724,7.338L207.049,358.631z
	 M243.371,303.191l-16.967-7.917l83.469-93.586L297.8,220.116L243.371,303.191z M353.637,354.649l-95.586-44.607l107.897-164.684
	L353.637,354.649z" /> </symbol>
		<symbol id="viber" viewBox="0 0 512 512">
			<path d="M435.192,53.723c-3.099-3.162-8.177-3.215-11.337-0.112c-3.162,3.099-3.214,8.175-0.112,11.337
	c30.048,30.654,46.597,71.181,46.597,114.114v76.97c0,89.893-73.133,163.027-163.027,163.027h-94.074
	c-2.126,0-4.165,0.845-5.67,2.348l-63.282,63.283v-71.86c0-3.186-1.888-6.071-4.807-7.346
	C80.056,379.518,41.66,320.855,41.66,256.032v-76.97c0-89.893,73.133-163.027,163.027-163.027h102.627
	c32.038,0,63.044,9.286,89.665,26.85c3.696,2.44,8.669,1.419,11.108-2.276c2.438-3.697,1.42-8.669-2.276-11.108
	C376.558,10.202,342.5,0,307.313,0H204.686C105.952,0,25.624,80.328,25.624,179.062v76.97c0,69.431,40.108,132.43,102.627,161.96
	v86.055c0,6.976,8.735,10.619,13.688,5.67l74.621-74.622h90.754c98.734,0,179.062-80.328,179.062-179.062v-76.97
	C486.375,131.906,468.198,87.392,435.192,53.723z" />
			<path d="M384.591,318.328l-7.69-41.653c-0.595-3.226-3.096-5.764-6.312-6.407l-60.473-12.094
	c-2.628-0.524-5.345,0.297-7.242,2.193l-24.829,24.83c-41.849-18.68-64.974-41.852-85.344-85.494l24.754-24.753
	c1.894-1.895,2.717-4.613,2.193-7.242l-12.094-60.474c-0.644-3.217-3.181-5.717-6.407-6.312l-41.652-7.688
	c-1.07-0.2-2.17-0.175-3.231,0.066c-10.9,2.476-20.846,7.969-28.762,15.886c-13.704,13.705-18.939,33.729-15.135,57.904
	c1.732,11.006,4.306,22.409,7.651,33.892c1.24,4.253,5.697,6.689,9.941,5.456c4.252-1.239,6.694-5.689,5.456-9.941
	c-3.156-10.832-5.58-21.565-7.206-31.901c-3.016-19.172,0.561-34,10.634-44.073c5.401-5.402,12.094-9.256,19.438-11.209
	l34.616,6.391l10.188,50.94l-25.656,25.655c-2.349,2.35-3.006,5.904-1.652,8.938c23.323,52.231,50.684,79.571,100.95,100.87
	c3.011,1.274,6.489,0.596,8.798-1.713l25.655-25.656l50.939,10.188l6.392,34.616c-1.953,7.343-5.808,14.036-11.208,19.438
	c-10.076,10.071-24.907,13.649-44.077,10.631c-38.326-6.03-91.49-24.637-125.752-58.764l-0.494-0.493
	c-15.761-15.824-29.81-37.65-40.625-63.119c-1.732-4.076-6.438-5.975-10.514-4.246c-4.076,1.731-5.977,6.438-4.246,10.514
	c11.609,27.334,26.833,50.906,44.055,68.2l0.496,0.493c36.992,36.846,93.778,56.835,134.587,63.256
	c5.122,0.805,10.054,1.206,14.783,1.206c17.591,0,32.319-5.541,43.122-16.342c7.916-7.917,13.41-17.863,15.885-28.761
	C384.766,320.497,384.789,319.398,384.591,318.328z" />
			<path d="M273.104,145.388c-4.429,0-8.018,3.589-8.018,8.018c0,4.429,3.589,8.018,8.018,8.018
	c19.158,0,34.743,15.585,34.743,34.743c0,4.369,3.649,8.018,8.018,8.018s8.018-3.649,8.018-8.018
	C323.883,168.168,301.103,145.388,273.104,145.388z" />
			<path d="M273.103,111.179c-3.144,0-6.318,0.174-9.432,0.517c-4.401,0.486-7.575,4.448-7.09,8.849
	c0.486,4.4,4.445,7.563,8.849,7.09c2.533-0.28,5.113-0.422,7.672-0.422c38.02,0,68.952,30.932,68.952,68.952
	c0,2.56-0.142,5.141-0.422,7.673c-0.484,4.402,2.69,8.364,7.091,8.85c4.343,0.469,8.369-2.739,8.849-7.09
	c0.343-3.114,0.517-6.289,0.517-9.433C358.091,149.304,319.966,111.179,273.103,111.179z" />
			<path d="M273.104,76.97c-3.044,0-6.124,0.117-9.158,0.346c-4.415,0.335-7.724,4.185-7.388,8.601s4.167,7.717,8.601,7.388
	c2.631-0.2,5.305-0.3,7.946-0.3c56.883,0,103.161,46.278,103.161,103.161c0,8.049-0.929,16.06-2.76,23.813
	c-0.993,4.2,1.636,8.532,5.81,9.608c4.289,1.106,8.777-1.614,9.794-5.92c2.117-8.96,3.19-18.211,3.19-27.501
	C392.301,130.442,338.829,76.97,273.104,76.97z" /> </symbol>
		<symbol id="vk" viewBox="0 0 304.4 172.2">
			<path id="XMLID_807_" d="M261.9,109.5c10.1,9.9,20.8,19.1,29.8,30c4,4.8,7.8,9.8,10.7,15.4c4.1,8,0.4,16.7-6.7,17.2l-44.3,0
c-11.4,0.9-20.6-3.7-28.2-11.5c-6.1-6.3-11.8-12.9-17.7-19.4c-2.4-2.6-5-5.1-8-7.1c-6.1-3.9-11.3-2.7-14.8,3.6
c-3.5,6.4-4.3,13.5-4.7,20.7c-0.5,10.4-3.6,13.2-14.1,13.7c-22.4,1.1-43.7-2.3-63.4-13.6c-17.4-10-30.9-24-42.7-40
C34.8,87.4,17.3,53.3,1.5,18.3C-2,10.4,0.6,6.2,9.3,6c14.5-0.3,28.9-0.3,43.4,0c5.9,0.1,9.8,3.5,12,9c7.8,19.2,17.4,37.6,29.4,54.5
c3.2,4.5,6.5,9,11.1,12.2c5.1,3.5,9.1,2.4,11.5-3.4c1.5-3.6,2.2-7.5,2.6-11.4c1.1-13.4,1.3-26.7-0.7-40.1
c-1.2-8.3-5.9-13.7-14.2-15.3c-4.2-0.8-3.6-2.4-1.6-4.8c3.6-4.2,6.9-6.8,13.6-6.8h50.1c7.9,1.6,9.6,5.1,10.7,13l0,55.7
c-0.1,3.1,1.5,12.2,7.1,14.2c4.4,1.4,7.4-2.1,10-4.9c12-12.7,20.6-27.8,28.2-43.4c3.4-6.9,6.3-14,9.1-21.1
c2.1-5.3,5.4-7.9,11.3-7.8l48.2,0c1.4,0,2.9,0,4.3,0.3c8.1,1.4,10.4,4.9,7.8,12.8c-4,12.5-11.6,22.8-19.2,33.3
c-8,11.1-16.6,21.9-24.6,33.1C252.3,95.5,252.8,100.6,261.9,109.5L261.9,109.5z" /> </symbol>
		<symbol id="whatsapp" viewBox="0 0 506.964 506.964">
			<path d="M252.321-1C113.83-1,1.357,111.472,1.357,249.125c0,43.646,11.751,85.613,33.574,124.223L-2,505.964l135.134-36.092
		c39.449,20.984,80.577,32.734,119.187,32.734c136.813,0,252.643-115.83,252.643-253.482S391.652-1,252.321-1z M252.321,485.82
		c-36.931,0-76.38-11.751-114.151-32.734l-3.357-1.679L21.502,482.462L52.557,370.83l-1.679-3.357
		c-20.984-36.092-32.734-77.22-32.734-118.348c0-128.42,104.918-233.338,234.177-233.338
		c130.098,0,235.856,104.918,235.856,233.338S379.902,485.82,252.321,485.82z" />
			<path d="M252.321,40.967c-114.99,0-208.997,93.167-208.997,208.157c0,41.128,11.751,79.738,32.734,114.151l3.357,4.197
		L56.754,447.21l82.256-20.984l4.197,2.518c34.413,20.984,72.184,31.895,109.115,31.895c115.83,0,210.675-94.846,210.675-211.515
		C462.997,134.134,368.151,40.967,252.321,40.967z M251.482,444.692c-33.574,0-67.987-10.911-99.882-30.216l-10.072-6.715
		l-61.272,15.108l16.787-58.754l-6.715-10.911c-20.144-31.056-30.216-67.148-30.216-104.079
		c0-104.918,86.452-191.37,192.21-191.37c106.597,0,193.889,86.452,193.889,191.37
		C446.21,356.561,358.918,443.852,251.482,444.692z" />
			<path d="M378.223,295.289l-52.879-24.341c-7.554-3.357-15.108-0.839-20.144,5.036l-20.144,26.02
		c-15.108-5.875-57.075-24.341-81.416-69.666l18.466-21.823c4.197-5.036,5.036-11.751,2.518-17.626l-22.662-53.718
		c-2.518-5.875-7.554-10.072-14.269-10.072l-15.948-0.839c-6.715,0-14.269,1.679-19.305,6.715
		c-7.554,6.715-21.823,20.984-26.02,40.289c-5.875,27.698,3.357,60.433,26.859,92.328
		c14.269,20.144,57.915,79.738,141.849,103.239c8.393,2.518,16.787,3.357,24.341,3.357c14.269,0,27.698-4.197,39.449-10.911
		c13.43-8.393,22.662-22.662,26.02-37.771l2.518-11.751C389.134,306.2,384.938,298.646,378.223,295.289z M367.311,321.308
		c-2.518,10.911-9.233,20.984-18.466,26.859c-14.269,9.233-31.056,10.911-49.521,5.875
		c-78.059-21.823-119.187-78.059-132.616-96.525c-20.144-27.698-28.538-56.236-23.502-78.898
		c3.357-15.108,14.269-26.02,20.984-31.895c1.679-1.679,4.197-2.518,6.715-2.518l16.787,1.679l22.662,52.879l-20.144,22.662
		c-3.357,4.197-4.197,10.911-1.679,15.948c27.698,53.718,78.059,74.702,93.167,79.738c5.875,1.679,11.751,0,15.948-5.036
		l20.144-26.859l52.879,24.341L367.311,321.308z" /> </symbol>
		<symbol id="youtube" viewBox="0 0 512 512">
			<path d="M490.24,113.92c-13.888-24.704-28.96-29.248-59.648-30.976C399.936,80.864,322.848,80,256.064,80
	c-66.912,0-144.032,0.864-174.656,2.912c-30.624,1.76-45.728,6.272-59.744,31.008C7.36,138.592,0,181.088,0,255.904
	C0,255.968,0,256,0,256c0,0.064,0,0.096,0,0.096v0.064c0,74.496,7.36,117.312,21.664,141.728
	c14.016,24.704,29.088,29.184,59.712,31.264C112.032,430.944,189.152,432,256.064,432c66.784,0,143.872-1.056,174.56-2.816
	c30.688-2.08,45.76-6.56,59.648-31.264C504.704,373.504,512,330.688,512,256.192c0,0,0-0.096,0-0.16c0,0,0-0.064,0-0.096
	C512,181.088,504.704,138.592,490.24,113.92z M192,352V160l160,96L192,352z" /> </symbol>
		<symbol id="threeDots" viewBox="0 0 49.1 41.3">
			<path d="M40.1,41.3c-0.3,0-0.6-0.1-0.8-0.4l-5.6-6.6h-27c-3.7,0-6.7-3-6.7-6.7v-21C0,3,3,0,6.7,0h35.8c3.7,0,6.7,3,6.7,6.7v21
		c0,3.7-3,6.7-6.7,6.7h-1.4v6c0,0.4-0.3,0.8-0.7,0.9C40.3,41.3,40.2,41.3,40.1,41.3z M6.7,2C4.1,2,2,4.1,2,6.7v21
		c0,2.6,2.1,4.7,4.7,4.7h27.5c0.3,0,0.6,0.1,0.8,0.4l4.2,4.9v-4.3c0-0.6,0.4-1,1-1h2.4c2.6,0,4.7-2.1,4.7-4.7v-21
		C47.1,4.1,45,2,42.5,2H6.7z" />
			<circle cx="16.9" cy="17.5" r="2.3" />
			<circle cx="24.6" cy="17.5" r="2.3" />
			<circle cx="32.7" cy="17.5" r="2.3" /> </symbol>
		<symbol id="logo" viewBox="0 0 481.6 154.1">
			<path class="st0" d="M481.3,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.5c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6
	c0-1.4,0.8-2.2,2.2-2.2s2.2,0.8,2.2,2.2v36.5h19.4C480.6,149.9,481.3,150.5,481.3,151.9 M399.1,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.5
	c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6c0-1.4,0.8-2.2,2.2-2.2c1.4,0,2.2,0.8,2.2,2.2v36.5h19.4
	C398.5,149.9,399.1,150.5,399.1,151.9z M306.4,137l-9.3-18.7l-9.3,18.7H306.4z M318.5,152.1c0,0.5-0.3,1-0.6,1.4
	c-0.5,0.4-1,0.6-1.5,0.6c-0.9,0-1.5-0.4-1.9-1.1l-5.9-11.8c-0.3,0-0.5,0.1-0.8,0.1h-21.5c-0.3,0-0.5,0-0.8-0.1l-5.9,11.8
	c-0.4,0.8-1,1.1-1.8,1.1c-0.6,0-1.1-0.3-1.5-0.6c-0.5-0.4-0.6-0.9-0.6-1.5c0-0.4,0.1-0.6,0.3-1l19.2-38.2c0.5-1,1.1-1.5,2-1.5
	c0.9,0,1.5,0.5,2,1.5l19.2,38.2C318.4,151.4,318.5,151.7,318.5,152.1z M217.8,132.6c0-4.7-1.7-8.8-5-12.1c-3.3-3.3-7.4-5-12.1-5H190
	v34.4h10.7c4.7,0,8.8-1.7,12.1-5C216,141.5,217.8,137.4,217.8,132.6z M222,132.6c0,5.9-2,11-6.3,15.2c-4.2,4.2-9.2,6.3-15.2,6.3
	h-12.9c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6c0-0.5,0.3-1,0.6-1.5c0.4-0.4,0.9-0.6,1.5-0.6h12.9c5.9,0,11,2,15.2,6.3
	C219.9,121.6,222,126.8,222,132.6z M129.1,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.3c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6
	c0-0.5,0.3-1,0.6-1.5c0.4-0.4,0.9-0.6,1.5-0.6h21.5c1.4,0,2.2,0.8,2.2,2.2s-0.8,2.2-2.2,2.2h-19.4v15.1h15.1c1.4,0,2.2,0.8,2.2,2.2
	s-0.8,2.2-2.2,2.2h-15.1V150h19.4C128.5,149.9,129.1,150.5,129.1,151.9z M47.1,152.1c0,1.4-0.8,2-2.2,2c-1.1,0-1.8-0.5-2-1.7
	l-7.2-32.1l-10.1,23.5c-0.5,1.1-1.1,1.7-2.2,1.7c-0.9,0-1.7-0.5-2.2-1.7l-10.1-23.5L4,152.4c-0.3,1.1-0.9,1.7-2,1.7
	c-1.5,0-2.3-0.6-2.3-2c0-0.1,0-0.4,0.1-0.5l8.6-38.3c0.4-1.3,1-2,2.2-2c0.9,0,1.7,0.5,2,1.7l10.7,25l10.7-25c0.5-1,1.1-1.7,2-1.7
	c1.1,0,1.9,0.6,2.2,2l8.6,38.2C47.1,151.7,47.1,151.9,47.1,152.1z" />
			<path id="SVGID_1_" class="st0" d="M320.7,7.9c-31.9,13.5-70.7,36.2-84.7,40c-14.4,4,29.3-34.2,10.9-37.2
	c-20.1-3.4-118.7,53.8-145.9,70.5c-38.5,23.9-70.4,40.8-1.1,7.7C125.3,76.8,210.1,29.4,224.6,28c20.1-1.9-23.8,36.4-5.9,36.9
	c11.5,0.3,55.8-24.5,85.7-35.5c51.1-18.7,28.9,10,17.6,23.5c-16.4,19.9-2.8,26.1,9.3,24.3c11.1-1.7,34.2-6.9,51.1-12.5
	c40.2-13.5,11.5-7.5-7.2-3.1c-65.5,15.8-22.4-0.3-1.4-37.2C385.8,3.5,360.5-9.1,320.7,7.9" /> </symbol>
	</svg>
</div>
<div id="panel"></div>
<script type="text/javascript" src="https://api-maps.yandex.ru/2.1/?lang=ru_RU"></script>
<script type="text/javascript" src="/bitrix/templates/corp_services_gray2_new/js/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="/bitrix/templates/corp_services_gray2_new/js/slick.min.js"></script>
<script type="text/javascript" src="/bitrix/templates/corp_services_gray2_new/js/jquery.fancybox.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script type="text/javascript" src="/bitrix/templates/corp_services_gray2_new/js/jquery.maskedinput.min.js"></script>
<script type="text/javascript" src="/bitrix/templates/corp_services_gray2_new/js/main.js"></script>
<script type="text/javascript">if(!window.BX)window.BX={};if(!window.BX.message)window.BX.message=function(mess){if(typeof mess==='object'){for(let i in mess) {BX.message[i]=mess[i];} return true;}};</script>
<script type="text/javascript">(window.BX||top.BX).message({'JS_CORE_LOADING':'Загрузка...','JS_CORE_NO_DATA':'- Нет данных -','JS_CORE_WINDOW_CLOSE':'Закрыть','JS_CORE_WINDOW_EXPAND':'Развернуть','JS_CORE_WINDOW_NARROW':'Свернуть в окно','JS_CORE_WINDOW_SAVE':'Сохранить','JS_CORE_WINDOW_CANCEL':'Отменить','JS_CORE_WINDOW_CONTINUE':'Продолжить','JS_CORE_H':'ч','JS_CORE_M':'м','JS_CORE_S':'с','JSADM_AI_HIDE_EXTRA':'Скрыть лишние','JSADM_AI_ALL_NOTIF':'Показать все','JSADM_AUTH_REQ':'Требуется авторизация!','JS_CORE_WINDOW_AUTH':'Войти','JS_CORE_IMAGE_FULL':'Полный размер'});</script><script type="text/javascript" src="/bitrix/js/main/core/core.min.js?1610548929252123"></script><script>BX.setJSList(['/bitrix/js/main/core/core_ajax.js','/bitrix/js/main/core/core_promise.js','/bitrix/js/main/polyfill/promise/js/promise.js','/bitrix/js/main/loadext/loadext.js','/bitrix/js/main/loadext/extension.js','/bitrix/js/main/polyfill/promise/js/promise.js','/bitrix/js/main/polyfill/find/js/find.js','/bitrix/js/main/polyfill/includes/js/includes.js','/bitrix/js/main/polyfill/matches/js/matches.js','/bitrix/js/ui/polyfill/closest/js/closest.js','/bitrix/js/main/polyfill/fill/main.polyfill.fill.js','/bitrix/js/main/polyfill/find/js/find.js','/bitrix/js/main/polyfill/matches/js/matches.js','/bitrix/js/main/polyfill/core/dist/polyfill.bundle.js','/bitrix/js/main/core/core.js','/bitrix/js/main/polyfill/intersectionobserver/js/intersectionobserver.js','/bitrix/js/main/lazyload/dist/lazyload.bundle.js','/bitrix/js/main/polyfill/core/dist/polyfill.bundle.js','/bitrix/js/main/parambag/dist/parambag.bundle.js']);
BX.setCSSList(['/bitrix/js/main/core/css/core.css','/bitrix/js/main/lazyload/dist/lazyload.bundle.css','/bitrix/js/main/parambag/dist/parambag.bundle.css']);</script>
<script type="text/javascript">(window.BX||top.BX).message({'LANGUAGE_ID':'ru','FORMAT_DATE':'DD.MM.YYYY','FORMAT_DATETIME':'DD.MM.YYYY HH:MI:SS','COOKIE_PREFIX':'BITRIX_SM','SERVER_TZ_OFFSET':'10800','SITE_ID':'s1','SITE_DIR':'/','USER_ID':'','SERVER_TIME':'1611683069','USER_TZ_OFFSET':'0','USER_TZ_AUTO':'Y','bitrix_sessid':'5049d78bd614fb190dfe5b8ad9af180a'});</script><script type="text/javascript"  src="/bitrix/cache/js/s1/corp_services_gray2_new/kernel_main/kernel_main_v1.js?1611677811163564"></script>
<script type="text/javascript"  src="/bitrix/cache/js/s1/corp_services_gray2_new/kernel_main_polyfill_customevent/kernel_main_polyfill_customevent_v1.js?16116714041051"></script>
<script type="text/javascript" src="/bitrix/js/ui/dexie/dist/dexie.bitrix.bundle.min.js?159152975060291"></script>
<script type="text/javascript" src="/bitrix/js/main/core/core_ls.min.js?15480529117365"></script>
<script type="text/javascript" src="/bitrix/js/main/core/core_frame_cache.min.js?160069829210532"></script>
<script type="text/javascript" src="/bitrix/js/bxwebru.imgoptim/polyfills.js?15888646387392"></script>
<script type="text/javascript" src="/bitrix/js/bxwebru.imgoptim/webp-hero.js?1588864638325401"></script>
<script type="text/javascript" src="/bitrix/js/bxwebru.imgoptim/webp-worker.js?158886463886"></script>
<script type="text/javascript">BX.setJSList(['/bitrix/js/main/core/core_fx.js','/bitrix/js/main/session.js','/bitrix/js/main/pageobject/pageobject.js','/bitrix/js/main/core/core_window.js','/bitrix/js/main/date/main.date.js','/bitrix/js/main/core/core_date.js','/bitrix/js/main/utils.js','/bitrix/js/main/polyfill/customevent/main.polyfill.customevent.js']);</script>
<script type="text/javascript">BX.setCSSList(['/bitrix/templates/corp_services_gray2_new/components/bitrix/news.list/review_stars/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/news.list/review_video/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/news.list/review_patients/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/news.list/before_after_right/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/news.list/other_news/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/photo.section/stock_prise/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/news.list/contacts_footer/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/news.list/social_network/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/form.result.new/comment/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/form.result.new/question/style.css','/bitrix/templates/corp_services_gray2_new/components/bitrix/form.result.new/call/style.css','/bitrix/templates/corp_services_gray2_new/template_styles.css']);</script>
<script type="text/javascript">
					(function () {
						"use strict";

						var counter = function ()
						{
							var cookie = (function (name) {
								var parts = ("; " + document.cookie).split("; " + name + "=");
								if (parts.length == 2) {
									try {return JSON.parse(decodeURIComponent(parts.pop().split(";").shift()));}
									catch (e) {}
								}
							})("BITRIX_CONVERSION_CONTEXT_s1");

							if (cookie && cookie.EXPIRE >= BX.message("SERVER_TIME"))
								return;

							var request = new XMLHttpRequest();
							request.open("POST", "/bitrix/tools/conversion/ajax_counter.php", true);
							request.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
							request.send(
								"SITE_ID="+encodeURIComponent("s1")+
								"&sessid="+encodeURIComponent(BX.bitrix_sessid())+
								"&HTTP_REFERER="+encodeURIComponent(document.referrer)
							);
						};

						if (window.frameRequestStart === true)
							BX.addCustomEvent("onFrameDataReceived", counter);
						else
							BX.ready(counter);
					})();
				</script>

<script>
	(function(w,d,u){
		var s=d.createElement('script');s.async=true;s.src=u+'?'+(Date.now()/60000|0);
		var h=d.getElementsByTagName('script')[0];h.parentNode.insertBefore(s,h);
	})(window,document,'https://cdn-ru.bitrix24.ru/b10164883/crm/site_button/loader_2_vs13gj.js');
</script>
<script>
	(function(w,d,u){
		var s=d.createElement('script');s.async=true;s.src=u+'?'+(Date.now()/60000|0);
		var h=d.getElementsByTagName('script')[0];h.parentNode.insertBefore(s,h);
	})(window,document,'https://cdn-ru.bitrix24.ru/b10164883/crm/site_button/loader_6_xnknae.js');
</script>
<script>
	(function(w,d,u){
		var s=d.createElement('script');s.async=true;s.src=u+'?'+(Date.now()/60000|0);
		var h=d.getElementsByTagName('script')[0];h.parentNode.insertBefore(s,h);
	})(window,document,'https://cdn-ru.bitrix24.ru/b10164883/crm/site_button/loader_10_aun0t5.js');
</script>

<script type="text/javascript">
	window.addEventListener('onBitrixLiveChat', function(event)
	{
		var config = {'user':{'hash':'d3476a28439b8411bf6256237a6c5a89','name':'','lastName':'','email':''},'firstMessage':'[b]Страна пользователя[/b]: [RU] RUSSIAN FEDERATION[br][br][b]Сайт[/b]: #VAR_HOST#[br][b]Страница сайта[/b]: #VAR_PAGE#'};
		var widget = event.detail.widget;

		widget.setUserRegisterData(
			config.user
		);
		widget.setCustomData(
			config.firstMessage.replace('#VAR_HOST#', location.hostname).replace('#VAR_PAGE#', '[url='+location.href+']'+(document.title || location.href)+'[/url]')
		);

	
	});
</script>
<script type="text/javascript">var _ba = _ba || []; _ba.push(["aid", "30e31f7cd7d7612489a2928a00f03f15"]); _ba.push(["host", "medall.clinic"]); (function() {var ba = document.createElement("script"); ba.type = "text/javascript"; ba.async = true;ba.src = (document.location.protocol == "https:" ? "https://" : "http://") + "bitrix.info/ba.js";var s = document.getElementsByTagName("script")[0];s.parentNode.insertBefore(ba, s);})();</script>


<script type="text/javascript" >
       (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
       m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
       (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

       ym(67423126, "init", {
            clickmap:true,
            trackLinks:true,
            accurateTrackBounce:true,
            webvisor:true
       });
    </script>
<script type="text/javascript">window.map_addresses = [{"cord":[59.966228337758,30.285849601852],"balloon":"\u041b\u0435\u0432\u0430\u0448\u043e\u0432\u0441\u043a\u0438\u0439 \u043f\u0440., \u0434.24, 500 \u043c \u043e\u0442 \u0441\u0442. \u0427\u043a\u0430\u043b\u043e\u0432\u0441\u043a\u0430\u044f"},{"cord":[59.966217579684,30.285785228836],"balloon":"\u041b\u0435\u0432\u0430\u0448\u043e\u0432\u0441\u043a\u0438\u0439 \u043f\u0440., \u0434.24, 500\u043c \u043e\u0442 \u0441\u0442. \u0427\u043a\u0430\u043b\u043e\u0432\u0441\u043a\u0430\u044f"},{"cord":[59.966217579684,30.285785228836],"balloon":"\u041b\u0435\u0432\u0430\u0448\u043e\u0432\u0441\u043a\u0438\u0439 \u043f\u0440., \u0434.24, 500\u043c \u043e\u0442 \u0441\u0442. \u0427\u043a\u0430\u043b\u043e\u0432\u0441\u043a\u0430\u044f"}]</script>
</body>
</html>
